Package Details: exo-devel 4.19.0-1

Git Clone URL: https://aur.archlinux.org/exo-devel.git (read-only, click to copy)
Package Base: exo-devel
Description: Extensions to Xfce (Development version)
Upstream URL: https://docs.xfce.org/xfce/exo/start
Keywords: xfce xfce4
Licenses: GPL2, LGPL
Groups: xfce4-devel
Conflicts: exo
Provides: exo
Submitter: twa022
Maintainer: twa022
Last Packager: twa022
Votes: 7
Popularity: 0.000069
First Submitted: 2016-11-07 17:12 (UTC)
Last Updated: 2023-10-15 17:34 (UTC)

Required by (30)

Sources (1)

Pinned Comments

twa022 commented on 2020-12-26 13:28 (UTC)

Don't flag out of date. This follows development snapshots. Will update once packages in the 4.17 series are published (use the stable packages in extra/community until then).

Latest Comments

bittin commented on 2022-11-01 09:47 (UTC)

4.17.3 PKGBUILD: https://pastebin.pl/view/8aad44cd

bittin commented on 2022-06-12 03:33 (UTC)

Updated Arch PKGBUILD: https://pastebin.com/f767H7qe

twa022 commented on 2020-12-26 13:28 (UTC)

Don't flag out of date. This follows development snapshots. Will update once packages in the 4.17 series are published (use the stable packages in extra/community until then).

sappel24 commented on 2019-06-03 07:12 (UTC)

No news on the invalid checksums ?

graysky commented on 2019-05-27 17:08 (UTC)

Fix checksums

==> Validating source files with sha256sums...
    exo-0.12.5.tar.bz2 ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Could not download sources.